@charset "UTF-8";
/************************
パンくずリスト　
************************  */
.breadcrumb {
  margin: 20px auto 38px;
}

.breadcrumb-list {
  padding: 5px 0;
  line-height: 1.5;
}

.breadcrumb-list > li {
  display: inline;
  color: #222;
  font-size: 1.4rem;
  vertical-align: middle;
}

.breadcrumb-list > li:not(:last-child)::after {
  -webkit-transform: rotate(45deg);
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: -2px .5em 0 .5em;
  transform: rotate(45deg);
  border-top: 1px solid #222;
  border-right: 1px solid #222;
  vertical-align: middle;
  content: "";
}

.breadcrumb-list > li a:hover {
  text-decoration: underline;
}

.breadcrumb.-cWhite .breadcrumb-list > li {
  color: #FFF;
}

.breadcrumb.-cWhite .breadcrumb-list > li a {
  color: #FFF;
}

.breadcrumb.-cWhite .breadcrumb-list > li:not(:last-child)::after {
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
}

.content-inner {
  width: 100%;
  max-width: 1220px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
}

@media screen and (max-width: 768px) {
  .breadcrumb {
    margin: 15px auto 22px;
	}
  .breadcrumb-list {
    overflow-x: auto;
    white-space: nowrap;
	}
  .content-inner {
    max-width: 100%;
    padding-right: 12px;
    padding-left: 12px;
	}
}

/************************
outline.html
************************  */
.company-detail table{
 border-top:1px solid #ddd;
 font-size:16px
 }
 .company-detail table tr th{
  position:relative;
  width:38%;
  padding:28px 12px;
  border-bottom:1px solid #ddd
  }
.company-detail table tr td{
  position:relative;
  width:900px;
  padding:28px 12px;
  border-bottom:1px solid #ddd
  }
.company-detail table tr td:before{
  position:absolute;
  content:'';
  border-right:1px solid #ddd;
  height:60%;
  top:20%;
  left:-20px
  }


@media ( min-width : 768px ) {
  .company-detail table{
 　border-top:1px solid #ddd;
 　font-size:16px
	}
  .main section.company .company-detail table tr th{
 　position:relative;
 　width:40%;
 　padding:28px 12px;
 　border-bottom:1px solid #ddd
	}
  .main section.company .company-detail table tr td{
 　position:relative;
   width:900px;
   padding:28px 12px;
   border-bottom:1px solid #ddd
	}
  .main section.company .company-detail table tr td:before{
   position:absolute;
   content:'';
   border-right:1px solid #ddd;
   height:60%;
   top:20%;
   left:-20px
	}
}

/************************
history timeline 
************************  */
#timeline_block {
  max-width: 1080px;
  margin: 50px auto 52px;
  padding: 0 20px;
  font-size: 16px;
}
.timeline {
  list-style: none;
}
.timeline > li {
  margin-bottom: 30px;
}
@media ( min-width : 768px ) {
  .timeline_block {
	width: 1080px;
	margin: 0 auto;
	}
  .timeline > li {
    overflow: hidden;
    margin: 0;
    position: relative;
	}
  .timeline-date {
    width: 150px;
    float: left;
    margin-top: 20px;
	}
 .timeline-content {
    width: 75%;
    float: left;
    border-left: 3px #cccccc solid;
    padding-left: 30px;
	}
 .timeline-content > p {
    margin: 20px 0px;
    font-size: 100%;
    font-weight: 500;
	}		
 .timeline-content:before {
    content: '';
    width: 12px;
    height: 12px;
    background: #f40d0d;
    position: absolute;
    left: 146px;
    top: 24px;
    border-radius: 100%;
	}	
}

/************************
c-header2 下層ページヘッダー
************************  */

.c-header2 {
  background-color: #000000;
}
.c-header2__conatiner {
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 120rem;
  height: 100%;
  margin: 0 auto;
  gap: min(3.4rem, 3vw);
}
.c-header2__logo {
  width: min(25.8rem, 21.5vw);
}
.c-header2__hamburger {
  -ms-flex-line-pack: center;
  -ms-flex-negative: 0;
  display: grid;
  z-index: 1001;
  position: relative;
  flex-shrink: 0;
  align-content: center;
  height: 100%;
  margin-right: 0.6rem;
  padding: 0.8rem 1rem 0.4rem;
  color: #ffffff;
}
.c-header2__hamburger-icon {
  display: grid;
  position: relative;
  place-items: center;
  width: 2.8rem;
  height: 2.8rem;
}
.c-header2__hamburger-icon > span {
  -webkit-transition: rotate 0.45s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.45s cubic-bezier(0.22, 1, 0.36, 1), -webkit-transform 0.45s cubic-bezier(0.22, 1, 0.36, 1);
  position: absolute;
  width: 100%;
  height: 0.2rem;
  border-radius: 0.4rem;
  background: #ffffff;
  transition: rotate 0.45s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.45s cubic-bezier(0.22, 1, 0.36, 1), -webkit-transform 0.45s cubic-bezier(0.22, 1, 0.36, 1);
  transition: rotate 0.45s cubic-bezier(0.22, 1, 0.36, 1), transform 0.45s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.45s cubic-bezier(0.22, 1, 0.36, 1);
  transition: rotate 0.45s cubic-bezier(0.22, 1, 0.36, 1), transform 0.45s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.45s cubic-bezier(0.22, 1, 0.36, 1), -webkit-transform 0.45s cubic-bezier(0.22, 1, 0.36, 1);
}
[aria-expanded=true] .c-header2__hamburger-icon > span {
  width: 3.2rem;
  background: #ffffff;
}
.c-header2__hamburger-icon > span:nth-child(1) {
  top: calc(50% - 0.8rem);
}
[aria-expanded=true] .c-header2__hamburger-icon > span:nth-child(1) {
  top: 50%;
  bottom: 0;
  rotate: 30deg;
}
.c-header2__hamburger-icon > span:nth-child(2) {
  top: calc(50% - 0.15rem);
}
[aria-expanded=true] .c-header2__hamburger-icon > span:nth-child(2) {
  -webkit-transform: translateX(1rem);
  transform: translateX(1rem);
  opacity: 0;
}
.c-header2__hamburger-icon > span:nth-child(3) {
  bottom: calc(50% - 0.8rem);
}
[aria-expanded=true] .c-header2__hamburger-icon > span:nth-child(3) {
  top: 50%;
  bottom: 0;
  rotate: -30deg;
}
.c-header2__hamburger-txt {
  margin-right: -0.4rem;
  margin-left: -0.4rem;
  padding-bottom: 0.8rem;
  font-size: 1rem;
}
.c-header2__btn {
  -ms-flex-negative: 0;
  display: grid;
  flex-shrink: 0;
  place-items: center;
  height: 100%;
  color: #ffffff;
  font-weight: 700;
}
.c-header2__navi {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  height: 100%;
  margin-left: auto;
}
.c-header2__navi__bg {
  display: block;
  z-index: -1;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.71);
}

/************************
jirei
************************  */
.main .rental-wrapper{
margin-bottom:40px;
background-image:none
}

.jireik div.jireik_inner {
	width: 900px;
}

.jireik div.jireik_inner {
	padding: 30px;
	border: 1px solid #e4dfdb;
	box-sizing: border-box;
}

.jireik div h2 {
	font-size: 24px;
	margin-bottom: 30px;
	line-height: 1;
	text-align: left;
}

.jireik div.jireik_inner .colum_width_max_02 {
	flex-direction: row-reverse;
}

.jireik div.jireik_inner .bl_text .title {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
}

.jireik div.jireik_inner .bl_text .text {
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 20px;
}

.left_red {
	margin: 8px 0;
	padding-left: 6px;
	border-left: 3px solid #ff0000;
	font-weight: bold;
}
.colum_width_max_02 {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.colum_width_max_02>div {
	width: 48%;
	box-sizing: border-box;
}
.colum_width_max_02 .bl_img {
	width: 340px;
}

.colum_width_max_02 .bl_img img {
	width: 100%;
}

.colum_width_max_02 .bl_img p {
	font-size: 14px;
	margin-bottom: 5px;
}

.colum_width_max_02 .bl_text {
	width: 55%;
	text-align: left;
}

.jirei_section-link-button{
	margin-top:40px;
	margin-bottom:20px;
	text-align:center
}
.jirei_section-link-button a{
	display:inline-block;
	border:1px solid #111;
	padding:12px 54px;
	font-size:15px;
	font-weight:700;
	color:#111;
	transition:color .3s ease,background-color .3s ease
}

.jirei_section-link-button a:hover{
	background-color:#111;
	color:#fff;
	text-decoration:none
}


@media screen and (max-width: 768px) {
  .jireik div.jireik_inner {
	width: 100%;
	}
  .jireik div.jireik_inner {
	padding: 15px;
	}
  .jireik div h2 {
	font-size: 20px;
	margin-bottom: 15px;
	}
  .jireik div.jireik_inner .bl_text {
	margin-top: 10px;
	}
  .jireik div.jireik_inner .bl_text .title {
	font-size: 16px;
	margin-bottom: 17.5px;
	}
  .jireik div.jireik_inner .bl_text .text {
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 17.5px;
	}
  .left_red {
	margin: 0 0 8px;
	}
  .colum_width_max_02 {
	display: block;
	flex-wrap: nowrap;
	}
  .colum_width_max_02>div,
  .colum_width_max_02 .bl_img,
  .colum_width_max_02 .bl_text {
	width: 100%;
	padding: 0 !important
	}
  .jirei_section-link-button{
	margin-top:40px;
	margin-bottom:20px;
	text-align:center
	}
  .jirei_section-link-button a{
	display:inline-block;
	border:1px solid #111;
	padding:12px 30px;
	font-size:15px;
	font-weight:700;
	color:#111;
	transition:color .3s ease,background-color .3s ease
	}

  .jirei_section-link-button a:hover{
	background-color:#111;
	color:#fff;
	text-decoration:none
	}	
}

/************************
list レンタルガイド
************************  */
section .section-header h3 {
  margin-top: 0;
  margin-bottom: 20px;
  padding: 0 0 10px;
  font-size: 28px;
  border-bottom: 3px solid #ddd
}
section .section-header h3::before {
  margin-right: 15px;
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: url(../images/info-ding.svg);
  background-position: left center;
  background-repeat: no-repeat;
  vertical-align: middle
}
section.rental-block, section.rental-list {
  background-image: none
}
section.rental-list {
  padding-top: 0
}
section.rental-list .equipment-box .image {
  background-color: #fff
}
section.rental-block .equipment-box {
  margin-bottom: 24px
}
section.rental-block .equipment-box .table-wrapper {
  padding-bottom: 16px;
  overflow: auto;
  white-space: nowrap
}
section.rental-block .equipment-box .table-wrapper::-webkit-scrollbar {
  height: 8px
}
section.rental-block .equipment-box .table-wrapper::-webkit-scrollbar-track {
  border-radius: 10px;
  border: 1px solid #ddd;
  background: #fff
}
section.rental-block .equipment-box .table-wrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #999
}
section.rental-block .equipment-box table {
  width: 100%;
  min-width: 925px
}
section.rental-block .equipment-box table td, section.rental-block .equipment-box table th {
  padding: 24px;
  border-collapse: collapse;
  border: 1px solid #ddd;
  font-size: 16px
}
section.rental-block .equipment-box table th {
  font-weight: 700;
  text-align: center
}
section.rental-block .equipment-box table thead th {
  padding: 16px;
  background-color: #eee
}
section.rental-block .equipment-box table tbody td, section.rental-block .equipment-box table tbody th {
  background-color: #fff
}
section.rental-block .equipment-box table tbody th {
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 18px
}
section.rental-block .equipment-box table tbody td {
  height: 50%;
  white-space: normal;
  word-break: break-all
}
section.rental-block .equipment-box table tbody td.feature, section.rental-block .equipment-box table tbody td.name {
  width: 27%
}
section.rental-block .equipment-box table tbody td.image {
  width: 18%;
  text-align: center
}
section.rental-block .equipment-box table tbody td.image img {
  max-width: 100%
}
section.rental-block .equipment-box table tbody td.maker, section.rental-block .equipment-box table tbody td.model {
  width: 15%;
  text-align: center
}
section.rental-block .equipment-box table tbody td.note {
  width: 40%;
  font-size: 14px
}

@media screen and (max-width: 768px) {
  section .section-header h3 {
    margin-bottom: 10px;
    padding: 0 0 5px;
    font-size: 2.8rem;
  }
  section .section-header h3::before {
    margin-right: 0px;
  }
  section.rental-block .equipment-box {
    margin-bottom: 24px;
  }
  section.rental-block .equipment-box .table-wrapper {
    padding-bottom: 12px;
  }
  section.rental-block .equipment-box .table-wrapper::-webkit-scrollbar-track {
    border: .5px solid #ddd
  }
  section.rental-block .equipment-box table {
    min-width: 596px;
  }
  section.rental-block .equipment-box table td, section.rental-block .equipment-box table th {
    padding: 12px;
    font-size: 12px;
  }
  section.rental-block .equipment-box table thead th {
    padding: 8px;
  }
  section.rental-block .equipment-box table tbody th {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
  }
  section.rental-block .equipment-box table tbody td.image img {
    max-width: 124px;
  }
  section.rental-block .equipment-box table tbody td.feature, ection.rental-block .equipment-box table tbody td.note {
    font-size: 9px;
  }
}

/************************
eventservice
************************  */
.events_lv3 {
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.3;
  margin-bottom: 15px;

}
.events div.events_inner {
  width: 1200px;
  padding: 10px 20px;
  margin-bottom: 90px; 
}

.events_inner div .colum_width_max_02 {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.events_inner div .colum_width_max_02>div {
  width: 48%;
  box-sizing: border-box;
}
.events_inner div .colum_width_max_02 div .e_bl_text {
	width: 50%;
	text-align: left;
}

.events_inner div .colum_width_max_02 .e_bl_img {
 	width: 50%;
}
.events_inner div .colum_width_max_02 .e_bl_img img {
 	width: 100%;
}
.events .img_wcenter picture{
  display: block;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.events .img_wcenter picture img{
  -o-object-position: center;
  -o-object-fit: contain;
  height: 100% !important;
  padding: 50px 50px 20px;
  object-fit: cover;
  object-position: center;
}

.c-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  margin-top: 20px;
  padding: 0 20px;
}
.c-card:not(:last-child) {
  margin-bottom: 20px;
}
.c-card__block {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  flex-direction: column;
  width: 100%;
  padding: 40px 32px;
  border-radius: 8px;
  background-color: #EFF2F4;
}
.c-card__head {
  padding-top: 16px;
  padding-bottom: 15px;
  border-radius: 16px 16px 0 0;
  background-color: #0F9ED5;
  color: #ffffff;
  font-weight: bold;
  font-size: 20px;
  line-height: 1;
  text-align: center;
}
.c-card__head--en {
  padding-top: 12px;
  padding-bottom: 10px;
  color: #D15A5E;
  font-weight: bold;
  font-size: 45px;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.1em;
  text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.c-card__body {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  margin: 0;
  padding: 24px 24px 23px;
  gap: 20px;
  border-radius: 0 0 16px 16px;
  background-color: #ffffff;
  text-align: center;	
}
.c-card__head--none .c-card__body {
  border-radius: 16px;
}
.c-card__body:not(:last-child) {
  margin-bottom: 20px;
}
.c-group {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: grid;
  grid-template-columns: repeat(auto-fit, 320px);
  justify-content: center;
  gap: 56px;
  margin-top: 30px;
}
.c-group:not(:last-child) {
  margin-bottom: 96px;
}
.c-group__block {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 320px;
}
.c-group__block .c-image {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-group__block .c-image img {
  -webkit-filter: drop-shadow(8px 8px 20px rgba(0, 0, 0, 0.12));
  filter: drop-shadow(8px 8px 20px rgba(0, 0, 0, 0.12));
}
.c-group__block h3 {
	text-align: center;
}
.c-group__block p {
	margin-top: 10px;
}
.e-table {
  width: 100%;
  border-collapse: collapse;
}
.e-table caption {
  margin-bottom: 1.2rem;
  font-size: 2rem;
  text-align: left;
}
.e-table tbody {
  border-bottom: 1px solid #B4B4B4;
}
.e-table th, .e-table td {
  padding: 1.4rem;
  border-top: 1px solid #B4B4B4;
  border-left: 1px solid #B4B4B4;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.75;
  text-align: center;
}
.e-table th:last-child, .e-table td:last-child {
  border-right: 1px solid #B4B4B4;
}
.e-table__container {
  display: grid;
  row-gap: 2rem;
  width: 100%;
}

@media screen and (max-width: 768px) {
	.events div.events_inner {
		width: 100%;
		padding: 5px;
	}
	.events_inner div .colum_width_max_02 {
		display: block;
		flex-wrap: nowrap;
	}
	.events_inner div .colum_width_max_02>div,
	.events_inner div .colum_width_max_02 .bl_img {
		width: 100%;
		padding: 0 !important
	}
	.events_inner div .colum_width_max_02 .bl_text {
		margin-bottom: 5px;
		}
	.events .img_wcenter picture{
		  display: block;
		  width: 100%;
		  margin-left: auto;
		  margin-right: auto;
		}
	.events .img_wcenter picture img{
		  padding: 10px;
		}
	.c-card {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		gap: 15px;
		padding: 0 5px;
		}
	.c-card:not(:last-child) {
		margin-bottom: 10px;
		}
	 .c-card__block {
		padding: 20px 16px;
		}
	.c-card__head {
		padding-top: 10px;
		padding-bottom: 10px;
		}
	.c-card__head {
		font-size: 1.5rem;
		}
	.c-card__head--en {
		padding-top: 12px;
		padding-bottom: 8px;
		font-size: 18px;
	 	}
	.c-card__body {
		padding: 20px 16px;
	  	}
	.c-group {
		-ms-flex-wrap: wrap;
		-webkit-box-align: start;
		-ms-flex-align: start;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		gap: 60px;
	  }
	.c-group__block {
		width: calc(50% - 30px);
		min-width: 320px;
		max-width: none;
	  }
	.c-group__block .c-image {
		max-width: 200px;
	  }
	.c-group__block p {
		padding-right: 15px;
		padding-left: 15px;
		line-height: 2;
	  }
	.e-table {
		overflow: hidden;
	  }
	.e-table caption {
		margin-bottom: 1.2rem;
		font-size: 1.6rem;
	  }
	.e-table th, .e-table td {
		padding: 1.4rem 1rem;
		font-size: 1.4rem;
	  }
	.e-table__container {
		row-gap: 1.2rem;
	  }
}

/************************
news お知らせ
************************  */
section.information .information-unit {
  padding: 20px 0;
  border-bottom: 1px solid #ddd
}
section.information .information-unit:last-child {
  padding-bottom: 0;
  border-bottom: none
}
section.information .information-unit .information-meta .label {
  color: #111;
  font-size: 14px;
  background-color: #ddd;
  border-radius: 0;
  margin-right: 16px;
  padding: 4px 16px;
  min-width: 6em;
  display: inline-block
}
section.information .information-unit .information-meta .date {
  font-size: 16px;
  font-weight: 700;
}
section.information .information-unit h3.information-title {
  padding-top: 10px;
  font-size: 18px;
  line-height: 2;
}

section.news-list .pager {
  margin: 40px 0;
}
section.news-list .pager li {
  background-color: #111;
  font-size: 16px;
  color: #fff;
  margin: 0 6px;
  display: inline-block;
}
section.news-list .pager li a, Wsection.news-list .pager li span {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 6px 11px;
  border-width: 0;
  border-radius: 0;
  background-color: #111;
  color: #fff;
}
section.news-list .pager li a {
  background-color: #ddd;
  color: #111;
  transition: background-color .3s ease, color .3s ease
}
section.news-list .pager li a:hover {
  background-color: #111;
  color: #fff
}

@media screen and (max-width:750px) {
  section.information .information-unit {
    padding: 4.16vw 0;
    border-bottom: 1px solid #ddd
  }
  section.information .information-unit .information-meta .label {
    color: #111;
    font-size: 15px;
    background-color: #ddd;
    border-radius: 0;
    margin-right: 16px;
    padding: 4px 16px;
    min-width: 6em;
    display: inline-block
  }
  section.information .information-unit .information-meta .date {
    font-size: 15px;
    font-weight: 700
  }
  section.information .information-unit h3.information-title {
    margin: 0;
    font-size: 14px;
  }
  section.news-list .pager {
    margin: 40px 0;
  }
  section.news-list .pager li {
    background-color: #111;
    font-size: 14px;
    color: #fff;
    margin: 0 6px;
    display: inline-block

  }
  section.news-list .pager li a, section.news-list .pager li span {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 9px 12px;
    border-width: 0;
    border-radius: 0;
    background-color: #111;
    color: #fff;
  }
  section.news-list .pager li a {
    background-color: #ddd;
    color: #111;
    transition: background-color .3s ease, color .3s ease
  }
  section.news-list .pager li a:hover {
    background-color: #111;
    color: #fff;
  }
}

/************************
movie_block
************************  */
.movie_block .movie_box {
	width: 800px;
	height: 446px;
}
@media screen and (max-width: 768px) {
	.movie_block .movie_box {
		width: 100%;
		height: 50vw;
	}
}

/************************
スマホ・PC
************************  */
.sp_only {
	display: none;
}

.pc_only {
	display: block;
}

@media screen and (max-width: 768px) {
	.sp_only {
		display: block;
	}
	.pc_only {
		display: none;
	}
}

/************************
フレーム
************************  */
.sect02 div.sect02_inner {
	padding: 30px;
	border: 1px solid #e4dfdb;
	box-sizing: border-box;
}

@media screen and (max-width: 768px) {
	.sect02 div.sect02_inner {
		padding: 15px;
	}
}